/* CSS © 2016 GABRIEL DESIGN GmbH */

body {
	font-family: "skolar-sans-latin", sans-serif;
	margin: 0;
	padding: 0;
	background: #fff;
}
* {
	font-family: "skolar-sans-latin", sans-serif;
}
.clearing {
	clear: both;
}
hr {
	border: 0;
	width: 100%;
	color: #efefef;
	background-color: #eee;
	height: 5px;
}
hr.trennlinie {
	border: 0;
	width: 100%;
	color: #efefef;
	background-color: #eee;
	height: 5px;
	margin-bottom: 5%;
}
#container {
	padding: 5%;
	width: 90%;
	clear: both;
	background: transparent;
}
.vignette {
	width:200px;
}
.portrait {
	height:400px;
}
strong {
	font-weight: 300;
}
td {
	vertical-align: text-top;
	line-height: normal;
}
table td:nth-child(even) {
    width:70%;
}
ul {
	list-style: square;
}
iframe {
	width:100%;
	height: 300px;
}

/* -------------------- Überschriften -------------------- */

h1 {
	text-align: center;
	margin-top: 3px !important;
	margin-bottom: 300px;
	padding-bottom: 15px;
	font-size: 30px;
	font-weight: 100;
	color: #948176;
	border-top: #948176 solid 1px;
	border-bottom: #948176 solid 1px;
}
h2 {
	text-align: left;
	font-size: 30px;
	font-weight: 100;
	color: #948176;
}
h3 {
	font-weight: 100;
	font-size: 22px;
	color: #555;
	padding: 0;
}

/* -------------------- Navigationen -------------------- */

.slicknav_menu {
	display: none;
}
nav {
	position: fixed;
	z-index: 999;
	text-align: center;
	top: 0;
	left: 0;
	width: 100%;
	background: #47c1ea;
}
nav ul {
	list-style: none;
}
nav ul li {
	display: inline-block;
	padding-right: 50px;
}
nav ul li a {
	font-size: 20px;
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 4px;
	color: #fff;
	transition: all 0.5s ease;
}
nav ul li a:hover, nav ul li a.aktiv {
	color: #555555;
}
nav img {
	height: 25px;
	margin-bottom: -5px;
}

/* -------------------- Footer & Seitenende -------------------- */

#seitenende {
	width: 100%;
	position: fixed;
	bottom: 0;
	border: none;
	background-color: #47c1ea;
	padding: 0;
	margin: 0;
}
#seitenende p {
	padding: 10px;
	margin: 0;
	text-align: center;
	color: #fff;
}
#seitenende a {
	color: #fff;
	text-decoration: none;
	transition: all 0.5s ease;
}
#seitenende a:hover {
	color: #555555;
}

/* -------------------- Logo -------------------- */

section.logo {
	position: absolute;
	top: 222px;
	left: 50%;
	margin-left: -165px;
	width: 300px;
}
section.logo img {
	width: 100%;
	background: #fff;
	padding: 30px;
}

/* -------------------- 3 Spalten -------------------- */

section.eins {
	width: 25%;
	margin-right: 5%;
	padding: 0;
	float: left;
	background: transparent;
}
section.eins p {
	font-size: 20px;
	color: #7F7F7F;
	text-align: left;
}
section.eins img {
	width: 100%;
	margin-bottom: 20px;
	height: auto;
}
section.zwei {
	width: 40%;
	float: left;
	background: transparent;
}
section.zwei a {
	text-decoration: none;
	color: #47c1ea;
}
section.zwei p {
	font-weight: 100;
	font-size: 20px;
	color: #7F7F7F;
	text-align: left;
}
section.drei {
	width: 25%;
	margin-left: 5%;
	float: left;
	background: transparent;
}
section.drei p {
	font-weight: 100;
	font-size: 20px;
	color: #555555;
	text-align: left;
}
.impressum {
	width:65% !important;
}
.impressumTitel {
	font-size:34px;
}

/* -------------------- Logo -------------------- */

img.daslogo {
	width: 100%;
	padding-bottom: 30px;
}

/* -------------------- Backtop-Pfeil -------------------- */

#backtop {
	position: fixed;
	left: auto;
	right: 10px;
	top: auto;
	bottom: 58px;
	outline: none;
	overflow: hidden;
	color: #fff;
	font-size: 20px;
	text-align: center;
	background-color: #948176;
	height: 40px;
	width: 40px;
	line-height: 40px;
	cursor: pointer;
	transition: all 0.3s linear;
	z-index: 999999;
	opacity: 1;
	display: none;
}
#backtop:hover {
	background-color: #47c1ea;
}
#backtop.mcOut {
	opacity: 0;
}

/* -------------------- iframes -------------------- */

iframe.lageplan {
	width: 100%;
	height: 300px;
	border: none;
}

/* -------------------- Links -------------------- */

a.downloads {
	text-decoration: none;
	color: #47c1ea;
	transition: all 0.5s ease;
}
a.downloads:hover {
	color: #555;
}

/* -------------------- Collapse -------------------- */

.collapse {
	margin: 0;
	padding: 0;
	width: 100%;
}
.heading {
	font-size: 30px;
	font-weight: 100;
	color: #948176;
	border-bottom: 1px solid #948176;
	cursor: pointer;
}
.content {
	font-size: 20px;
	color: #555555;
	font-weight: 100;
	padding-top: 5px;
}
.content table {
	margin:0;
	padding:0;
}
.abstand {
	height: 100px;
}

/* -------------------- Cookie Hinweis -------------------- */

.cookieHinweis {
	background-color:#47c1ea; 
	position:fixed;
	bottom:0;
	left:0;
	z-index:9999;
	width:100%;
	text-align:center;
	display:flex;
	align-items:center;
	transition: all 1s; 
	padding:5px;
}
.cookieHinweisText {
	width:85%;
	margin:5px 5px 10px 15px;
	color:#fff;
}
.cookieHinweisText a {
	color:#555;
	text-decoration: none;
}
.cookieHinweisButton {
	width:200px;
}
.cookieHinweisButton a {
	background-color:#fff;
	padding:5px 12px;
	color:#47c1ea;
	text-decoration:none;
	transition:all 0.5s ease;	
	border-radius: 8px;
}
.cookieHinweisButton a:hover {
	color:#000;
}
.fadeOut {
	opacity:0;
}
.hideMe {
	display:none;
}

@media screen and (max-width:1200px) {
	section.eins {
		width: 47.5%;
		margin-right: 5%;
	}
	section.zwei {
		width: 47.5%;
	}
	section.drei {
		width: 100%;
		margin-left: 0;
		padding: 0;
		float: none;
	}
	.impressum {
		width: 47.5% !important;
	}
	h1 {
		font-size: 20px;
	}
	section.logo {
		top: 160px;
	}
	nav ul li {
		padding-right: 30px;
	}
	nav ul li a {
		font-size: 15px;
		font-weight: 300;
		letter-spacing: 4px;
		color: #fff;
	}
	.heading {
		font-size: 25px;
		line-height: normal;
	}
	.portrait {
		height:300px;
	}
}

@media screen and (max-width:900px) {
	section.logo {
		position: relative;
		top: 0;
		left: 0;
		margin-left: 0;
		width: 100%;
		padding-bottom: 5%;
	}
	section.logo img {
		width: 100%;
		background: none;
		padding: 0;
	}
	#container {
		margin-top: 0px;
		padding: 5%;
		width: 90%;
	}
	h1 {
		margin-bottom: 33px;
		font-size: 22px;
		padding-top: 0;
		padding-bottom: 10px;
	}
	h2 {
		font-size: 25px;
		line-height: 30px;
	}
	h3 {
		font-size: 22px;
		margin: 10px 0px;
		padding: 0;
	}
	h3.jobs {
		font-size: 22px;
		margin: 0;
		padding: 0;
	}
	.slicknav_menu {
		display: block;
	}
	nav {
		display: none;
	}
	#seitenende {
		width: 100%;
		position: relative;
		bottom: 0;
		border: none;
		background-color: #47c1ea;
		padding: 0;
		margin: 0;
	}
	section.eins {
		width: 100%;
		margin-right: 0;
		padding: 0;
		float: none;
	}
	section.eins p {
		font-size: 20px;
		color: #7F7F7F;
		text-align: left;
	}
	section.zwei {
		width: 100%;
		margin-right: 0;
		padding: 0;
		float: none;
	}
	section.drei {
		width: 100%;
		margin-left: 0;
		padding: 0;
		float: none;
	}
	section.drei p {
		font-size: 20px;
		color: #7F7F7F;
		text-align: left;
	}
	.abstand {
		height: 0px;
	}
	#backtop {
		bottom: 10px;
	}
	.impressum{
		width: 100% !important;
	}
	
	.cookieHinweis {
		flex-wrap:wrap;
		padding:0;
	}
	.cookieHinweisText {
		width:100%;
		padding:0;
		margin:10px 10px 0 10px;
	}
	.cookieHinweisButton {
		width:100%;
		min-height:40px;
		margin-top:10px;
	}
	
}
